Subject: Re: bug#11230: 24.1.50; VC doesn't handle internal errors?

From: Glenn Morris <[email-masked]>
Date: Thu, 12 Apr 2012 15:00:14 -0400

Maybe Emacs should test that the option works, not just that it is
present. I don't know; it's a slightly more expensive test. (Make a temp
repo, check status, delete it.)